This is a test style that I'm working on- I'm basing it on KStep right now, 
but it'll eventually provide an MWM lookalike which I personally would really 
like to see. It's all about scratching an itch, right? ; )

The only reason I've commited this is so that I don't get cvs bitching at me 
because it doesn't know what it's doing. 

-Chris
